Bug 1310921 - valabind-0.10.0 is available
valabind-0.10.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: valabind (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eric Smith
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-22 19:22 EST by Upstream Release Monitoring
Modified: 2016-12-20 03:21 EST (History)
2 users (show)

See Also:
Fixed In Version: valabind-0.10.0-1.fc25 valabind-0.10.0-1.fc24 valabind-0.10.0-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-19 18:21:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-02-22 19:22:28 EST
Latest upstream release: 0.10.0
Current version/release in rawhide: 0.9.2-3.fc24
URL: https://github.com/radare/valabind

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-22 19:22:36 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: valabind-0.9.2-cd4051f.tar.gz
old sha256: b98700c32ede43a6fdb72319402ba530b24d5e1cfa299f25c6547a5706689481

new source: ./valabind-0.10.0-cd4051f.tar.gz
new sha256: b98700c32ede43a6fdb72319402ba530b24d5e1cfa299f25c6547a5706689481
Comment 2 Upstream Release Monitoring 2016-12-08 20:24:36 EST
filiperosset's valabind-0.10.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=823812
Comment 3 Fedora Update System 2016-12-08 20:33:31 EST
valabind-0.10.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bc4ea1c6ce
Comment 4 Fedora Update System 2016-12-08 20:33:39 EST
valabind-0.10.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-64a9668e05
Comment 5 Fedora Update System 2016-12-08 20:33:44 EST
valabind-0.10.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9e69f24ba6
Comment 6 Fedora Update System 2016-12-09 22:52:52 EST
valabind-0.10.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-64a9668e05
Comment 7 Fedora Update System 2016-12-09 22:56:57 EST
valabind-0.10.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bc4ea1c6ce
Comment 8 Fedora Update System 2016-12-09 23:28:44 EST
valabind-0.10.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9e69f24ba6
Comment 9 Fedora Update System 2016-12-19 18:21:48 EST
valabind-0.10.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-12-20 01:23:52 EST
valabind-0.10.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-12-20 03:21:14 EST
valabind-0.10.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.